<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="flat">
<item><text>We got her a ____ in the same block as ours.</text></item>
<item><text>Our ____ is one of the two occupied in the block.</text></item>
<item><text>a contract to refurbish 18 council ____s</text></item>
<item><text>She let herself into the ____ with the spare key.</text></item>
<item><text>The ____ is located in a modern development.</text></item>
</body>
</batch>

